[Configuration]

[Configuration\Interface\Updates]
Period=0
LastCheck=0000000000000000
HaveResults=0
ShownResults=0
BetaVersions=1
ConnectionType=1
ProxyPort=8080
ForVersion=0
Version=0
Critical=0
Disabled=0
ShowOnStartup=0